BRISTOLJACKSTATS(1)

NAME
bristoljackstats - ancillary program for bristol

SYNOPSIS
bristoljackstats

DESCRIPTION

bristoljackstats is an ancillary program for the bristol emulator suite which requests the jack engine start itself and report its target sampling rate and period size. These are needed a priori by bristol so have to be evaluated in advance. The program is not intended for general use, it is called by the startBristol process as the emulator environment is created.

SEE ALSO
startBristol(1)

AUTHOR
Written by Nicholas Copeland <nickycopeland@hotmail.com>

REPORTING BUGS
Bugs and enhancement requests can be submitted to the bristol project page on SourceForge:

<https://sourceforge.net/tracker/?group_id=157415>

COPYRIGHT
Copyright © 1996,2011 Nick Copeland. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.